body.rtl  .sppb-addon-cta .sppb-btn {
    text-align: right;
    float: right;}
body.rtl .sppb-addon-tweet .sppb-tweet-slider::before {right: auto;}
body.rtl #sp-bottom3 .sp-column .sp-module:last-child {
    margin-right: 0;
    text-align: right;
}

@media (max-width: 580px) { 
#sp-logo {padding-left: 0;padding-right: 5px;}
ul.social-icons > li {margin: 5px;}
body.rtl .sppb-testimonial-pro-advanced .sppb-carousel-indicators {position: relative;}
}
body.rtl.offcanvs-position-left.offcanvas-active .offcanvas-menu {
  right: unset !important;
}
body.rtl.offcanvas .offcanvas-menu {
    right: 0;
}